<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="keywords " content="کالری ، وعده ، غذا   " />
  <meta name="description " content="یادداشت کالری مواد مصرفی روزانه" />
  <link rel="shortcut icon" href="./assets/image/broccoli.png" />

  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
  <title>بروکلی  | کنترل کالری و وعده ها</title>
  <link href="./css/materialize-rtl.css" rel="stylesheet">
  <link href="./css/materialize.css" rel="stylesheet">

  <link rel="stylesheet" href="style.css">
</head>
<body>
  <!-- Navbar -->
  <nav>
    <div class="nav-wrapper nav-color">
      <div class="container">
        <a href="#" class="brand-logo center left"><img width="50px"  style="margin-top: 1rem;" src="./assets/image/logo.png" alt="logo"/> <img width="50px"  style="margin-top: 1rem;" src="./assets/image/logo.png" alt="logo"/><img width="50px"  style="margin-top: 1rem;" src="./assets/image/logo.png" alt="logo"/></a>
        
          <span ><a href="#"  class="clear-btn btn">پاک کردن همه</a></span>
        
      </div>
    </div>
  </nav>

  <br>

  <div class="container">
    <!-- Form Card -->
    <div class="card">
      <div class="card-content">
        <span style="color:#60DBFB" class="card-title">افزودن غذا | وعده</span>
        <form class="col">
          <div class="row">
            <div class="input-field col s6">
              <input autocomplete="off" type="text" placeholder="افزودن وعده" id="item-name">
              <label style="color:#60DBFB"  for="item-name">وعده</label>
            </div>
            <div class="input-field col s6">
                <input autocomplete="off" type="number" placeholder="افزودن کالری" id="item-calories">
                <label style="color:#60DBFB"  for="item-calories">کالری</label>
            </div>
        
            <button  class=" waves-effect waves-green  add-btn btn blue darken-3 left"><i class="fa fa-plus"></i> افزودن وعده</button>         
            <button id="btn" class="waves-effect  waves-teal update-btn btn orange "><i class="fa fa-pencil-square-o"></i> ویرایش وعده</button>
            <button id="btn" class="waves-effect waves-purple delete-btn btn red "><i class="fa fa-remove"></i> حذف وعده</button>
            <button id="btn" class="waves-effect waves-light back-btn btn grey pull-right"><i class="fa fa-chevron-circle-left"></i> بازگشت</button>
        
          </div>
        </form>
      </div>
    </div>

    <!-- Calorie Count -->
    <h5 class="center-align">مجموع کالری: <span class="total-calories">0</span></h5>

    <!-- Item List -->
    <ul id="item-list" class="collection">
      <!--
      <li class="collection-item" id="item-0">
        <strong>Steak Dinner: </strong> <em>1200 Calories</em>
        <a href="#" class="secondary-content">
          <i class="edit-item fa fa-pencil"></i>
        </a>
      </li>
      <li class="collection-item" id="item-0">
        <strong>Cookie: </strong> <em>400 Calories</em>
        <a href="#" class="secondary-content">
          <i class="edit-item fa fa-pencil"></i>
        </a>
      </li>
      <li class="collection-item" id="item-0">
        <strong>Eggs: </strong> <em>300 Calories</em>
        <a href="#" class="secondary-content">
          <i class="edit-item fa fa-pencil"></i>
        </a>
      </li>
    -->
    </ul>
  </div>


  <script
  src="https://code.jquery.com/jquery-3.2.1.min.js"
  integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4="
  crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.2/js/materialize.min.js"></script>    
  <script src="app.js"></script>
</body>
</html>